Section: extra-creativity

Depends: desktop-file-utils, double-conversion, gc, gdlmm, gnome-vfs, gsl, gtkmm, gtkmm-3, gtkspell, hicolor-icon-theme, imagemagick, libcdr, libvisio, libwpg, libxslt, lxml, murrine, numpy, openjpeg-legacy, poppler, popt, potrace, python-2, scour

Depends (build): boost, cmake, dos2unix, intltool

Suggests: texlive, uniconverter

Links: Changelog, Reverse dependency, Report issues

Issue 411

PKGDEP unmet

1.0.1 (loongson3/stable)

Missing dependencies:

  • Suggests: uniconverter

Issue 432

Library dependency without PKGDEP

1.0.1 (amd64/stable)

Also: 1.0.1 (arm64/stable) , 1.0.1 (loongson3/stable) , 1.0.1 (ppc64el/stable)

Depends: cairomm, freetype, glibmm, gtk-3, harfbuzz, librevenge, libsigc++

cairomm 1.12.2-1 (amd64/stable)

  • libcairomm-1.0.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

gtk-3 3.24.27 (amd64/stable)

  • libgdk-3.so.0

glibmm 2.64.5 (amd64/stable)

  • libgiomm-2.4.so.1
  • libglibmm-2.4.so.1

gtk-3 3.24.27 (amd64/stable)

  • libgtk-3.so.0

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

librevenge 0.0.4-4 (amd64/stable)

  • librevenge-0.0.so.0
  • librevenge-stream-0.0.so.0

libsigc++ 2.10.3 (amd64/stable)

  • libsigc-2.0.so.0